Loadbalancer Enterprise VA Security Bypass Vulnerability

Loadbalancer Enterprise VA is prone to a security-bypass vulnerability.

Exploiting this issue could allow an attacker to bypass certain security restrictions and perform unauthorized actions to the application.

Loadbalancer Enterprise VA 7.5.2 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus